Skip to end of metadata
Go to start of metadata
Icon
The Confluence wiki server was upgraded on Saturday, June 13, 2015 The Confluence software was successfully upgraded. There was an issue, however, with one of the add-ons, the Gliffy diagramming plugin. We are currently working with Gliffy support to implement an automated upgrade of the Gliffy diagrams embedded in some spaces. The diagrams continue to be viewable in your space but cannot be edited at this time.
Table of Contents
Purpose

 

 

... 

Information

Wiki software upgrade.

The wiki software will be upgraded on Saturday June 13th, 2015 and require downtime for most of the day. The version of the new software has brought many new features, but the core functionality you are using now will be available after the upgrade.

Notes on Changes

  1. This upgrade is beyond the scope of our regular monthly downtimes and will require significant time to complete. Please plan on the server to be unavailable for most of the day.
  2. Use of the VPN to connect to the wiki from off campus will no longer be necessary.
  3. The "wiki markup" editor will no longer be available, however, the editor is significantly improved and the vendor has removed the need for this to be available.

Tips & Warnings

  • Some macros are no longer available because either: 
    • functionality is now built-in, or
    • the plugin is no longer free or usage does not justify the expense of licensing.
  • {table-plus} macro is no longer needed. The features of the plugin that enabled sorting tables is now built-in and this macro is not required. You will need to remove/change this macro from table-plus to just use the built-in table functions.

Page viewed by 1 users since Jun 24, 2017

  • No labels